Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
rapidjson::Transcoder< Encoding, Encoding > Struct Template Reference

Specialization of Transcoder with same source and target encoding. More...

`#include <encodings.h>`

## Static Public Member Functions
template<typename InputStream , typename OutputStream >
static RAPIDJSON_FORCEINLINE bool | Transcode (InputStream &is, OutputStream &os)
template<typename InputStream , typename OutputStream >
static RAPIDJSON_FORCEINLINE bool | TranscodeUnsafe (InputStream &is, OutputStream &os)
template<typename InputStream , typename OutputStream >
static RAPIDJSON_FORCEINLINE bool | Validate (InputStream &is, OutputStream &os)

## Detailed Description

template<typename Encoding>
struct rapidjson::Transcoder< Encoding, Encoding >

Specialization of Transcoder with same source and target encoding.

The documentation for this struct was generated from the following file:

- include/rapidjson/encodings.h